
/* ****************** 1칸 레이아웃  ****************** */

.layout_338443_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_338443_ > div:after {content:''; display:block; clear:both;}
.layout_338443_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_338443_ img{position:absolute; top:50%; margin-top:-128px;}
.layout_338443_ img.int_bar_1{left:13%;}
.layout_338443_ img.int_bar_2{right:13%;}

  
@media (max-width:1300px){
  .layout_338443_ {width:95%;}
}

@media \0screen{
	.layout_338443_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_338444_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_338444_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338444_:before {content:'공백: 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338444_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_338444_:before {content:'공백: 140px';}
}

 @media \0screen{
	.empty_line_338444_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_338444_:before {content:'공백: 140px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_338446_ p {
	display:inline-block; margin:0; padding:0 150px;
	font-size:34px; font-weight:500; color:#525252; line-height:1.6em; border-bottom:1px solid #ddd; padding-bottom:15px; position:relative; z-index:10;
}
.text_338446_ p:before{content:'';display:block; width:100px; height:80px; background:url("/img_up/shop_pds/dmph/design/img/title_bg2.png") no-repeat center; position:absolute; bottom:18px; left:0; right:0; margin:0 auto; z-index:1;}
.text_338446_ p:after{content:''; display:block; width:60px; height:3px; background:#85008d; position:absolute; bottom:-2px; left:50%; margin-left:-30px;}
.text_338446_ p a {color:#525252; text-decoration:none;}
.text_338446_ p span{position:relative; z-index:10; letter-spacing:-3px;}


@media (max-width:1023px){
  .text_338446_ p span{font-size:30px;}
}

@media (max-width:767px){
  .text_338446_ p{width:90%; padding:0;}
  .text_338446_ p:before{width:40px; background-size:100%; bottom:0;}
  .text_338446_ p span{font-size:24px;}
}

/* ****************** 공백  ****************** */

.empty_line_338445_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_338445_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338445_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338445_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_338445_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_338445_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_338445_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_338447_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_338447_ > div:after {content:''; display:block; clear:both;}
.layout_338447_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_338447_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_335075_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_335075_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_335075_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_335075_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_335075_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_335075_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_335075_:before {content:'공백: 120px';}
}
